body { background-color:#65affa; }

table { font-size:10px; }
.content thead td { font-weight:bold; background-color: #adbc3a; padding:2px; }
.content thead th { background-color:#d5e268; padding:2px; }
.content th { background-color:#e4ea89; padding:2px; white-space:nowrap; }
.content td { background-color:#ffffff; padding:2px; }

table.tableBg { font-size:10px; }
.tableBg th { background-color:#65affa; padding:2px; white-space:nowrap; }
.tableBg td { background-color:#65affa; padding:2px; }

#navSubHead { position:absolute; left:0px; top:0px; width:120px; height:14px; background-color:#003b99; padding:2px; }
